Пакет libSDL-devel: Зависимости

предоставляется:
pkgconfig(sdl) = 1.2.14
libSDL-devel = 1.2.14-alt8:p9+232634.100.1.1
требуется:
libGL-devel
libGLU-devel
libSDL = 1.2.14-alt8:p9+232634.100.1.1
libX11-devel
rpmlib(PayloadIsLzma)
/bin/sh
xorg-proto-devel
/usr/lib64/pkgconfig
Наверх